Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I want to install Ubuntu 10.10 because I don't like Unity. If I install compiz fusion via terminal, will it be the 0.8 version, or the latest one, which is 0.9.6?

share|improve this question
4  
see here packages.ubuntu.com/maverick/compiz –  Takkat Nov 19 '11 at 11:15
add comment

2 Answers 2

up vote 4 down vote accepted

Jason, knowing the real reason you want to do this, from your previous questions, let me first give you a warning before answering. Compiz 0.8.x is not maintained any more (beyond simple bug fixes). As I have said over and over and over... Compiz-fusion is dead, and the project is now called Compiz.

That said, if you install 10.10, you will be getting Compiz 0.8.6 (it is installed by default, you don't have to install Compiz from the terminal on any version of Ubuntu since 7.10!). However, while some of the plugins you are so excited about may work, many of them will cause Compiz to become unstable, crash, and God knows what else (I'm speaking from experience, not just from guessing - I used to run just about every plugin I could find).

Again let me reiterate some things:

  • Compiz fusion is dead and it is now Compiz.
  • Compiz 0.8.6 is not maintained, and 0.9.x plugins will not work with it (and vice versa).
  • You do not have to use Unity in 11.10 or 11.04. You can install another desktop environment like XFCE or GNOME Classic.
  • Installing unsupported plugins is not recommended for someone with little Linux experience in general - you might (pretty much will) break things you can't fix.
  • No one is taking your choice away, but I would rather warn you harshly than let you jump off a bridge.

That said - if you want to go ahead, you can install 10.10. Just remember that half of what you wanted to do according to your other questions might end up breaking the system if you don't know what you are doing.

share|improve this answer
    
Thank you for being such a help to me, @roland-taylor. Is there any way that I can contact you, Facebook perhaps? –  jasoncruz98 Nov 23 '11 at 10:25
    
@jasoncruz98 yes, I'm on facebook and G+, and on jabber etc. My info is on my profile page (click on my name) or on about.met/rolandixor –  RolandiXor Nov 23 '11 at 15:32
    
One important thing you forgot to add: Compiz 0.9.x is not yet stable. BTW, do you have a source for 0.8.x not being maintained any more? –  user142 Nov 30 '11 at 17:29
    
@user142: I didn't forget to mention that; it is stable. –  RolandiXor Nov 30 '11 at 17:38
    
@user142 it is. –  RolandiXor Nov 30 '11 at 18:18
show 2 more comments

It is the old 0.8 series. At the moment it is 0.8.6 as pointed out by Takkat.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.